<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_plottable_interface1_d.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPPlottableInterface1D Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a058a22c770ef4d5a0e878a7f02183da9">dataCount</a>() const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a2bd60daaac046945fead558cbd83cf73">dataMainKey</a>(int index) const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#af6330919e8023277d08c958a6074fc76">dataMainValue</a>(int index) const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a78911838cfbcfd2d8df9ad2fdbfb8e93">dataPixelPosition</a>(int index) const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#afdc92f9f01e7e35f2e96b2ea9dc14ae7">dataSortKey</a>(int index) const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a9ca7fcf14d885a200879768679b19be9">dataValueRange</a>(int index) const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a5b95783271306a4de97be54eac1e7d13">findBegin</a>(double sortKey, bool expandedRange=true) const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a5deced1016bc55a41a2339619045b295">findEnd</a>(double sortKey, bool expandedRange=true) const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a67093e4ccf490ff5f7750640941ff34c">selectTestRect</a>(const QRectF &amp;rect, bool onlySelectable) const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a229e65e7ab968dd6cd0e259fa504b79d">sortKeyIsMainKey</a>() const =0</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a97508cd3c61b9e8580b9f0d9964f7fb1">~QCPPlottableInterface1D</a>()=default</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
